/* Localized versions of Info.plist keys */

CFBundleName = "CubeMapping";
CFBundleShortVersionString = "CubeMapping version 0.1";
CFBundleGetInfoString = "CubeMapping version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
